@charset "EUC-JP";

/* base */
body,div,h1,h2,h3,h4,li,ul,p,img,table,tr,td,form{margin:0px; padding:0px;}
img{border:0px;margin: 0px;}
div#content{margin-top: 0;}


/* etc */
.clear{clear:both;}
hr{display:none;}

/* h */
h2{text-align:center; margin:20px auto 5px;}

/* list */
ul,li{list-style-type:none;}

.invisible{
	display: none;
}